body {
  margin: 0 auto;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  word-break: break-all;
  min-width: 1200px;
  text-align: center;
}

#index1 {
  width: 100%;
  height: 576px;
  margin: auto;
  background: url(index1.jpg) center no-repeat;
}
#index2 {
  width: 100%;
  height: 901px;
  margin: auto;
  background: url(index2.jpg) center no-repeat;
}
#index3 {
  width: 100%;
  height: 464px;
  margin: auto;
  background: url(index3.jpg) center no-repeat;
  overflow: hidden;
}
#index4 {
  width: 100%;
  height: 869px;
  margin: auto;
  background: url(index4.jpg) center no-repeat;
}
#index5 {
  width: 100%;
  height: 1078px;
  margin: auto;
  background: url(index5.jpg) center no-repeat;
}
#index6 {
  width: 100%;
  height: 931px;
  margin: auto;
  background: url(index66.jpg) center no-repeat;
  overflow: hidden;
}
#index7 {
  width: 100%;
  height: 436px;
  margin: auto;
  background: url(index7.jpg) center no-repeat;
}
#index8 {
  width: 100%;
  height: 813px;
  margin: auto;
  background: url(index8.jpg) center no-repeat;
}

#tpxw_new {
  width: 1200px;
  height: 160px;
  margin: 222px auto 0 auto;
}

#tpxw_new #ztzl_bot {
  width: 1200px;
  height: 160px;
  display: block;
  position: absolute;
  z-index: 3;
  margin: auto;
  background: url(click.png) no-repeat;
}

#ztzlban {
  width: 1095px;
  height: 160px;
  display: block;
  position: absolute;
  z-index: 6;
  margin: 0 0 0 47px;
  overflow: hidden;
}
#ztzlban div {
  margin: 0;
}

.botlinkban {
  margin: 0;
  padding: 0;
}
.botlinkban .swiper-slide {
  width: 350px;
  height: 160px;
  display: block;
  float: left;
  margin: 0 10px;
}

#ztzlban a {
  position: relative;
  width: 350px;
  height: 160px;
  display: block;
  line-height: 1.2em;
}
#ztzlban a:before {
  content: '';
  display: block;
  position: absolute;
  background: rgba(26, 104, 193, 0.8);
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
#ztzlban a .picsListTxt {
  top: 20px;
  width: 320px;
  height: 40px;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
}
#ztzlban a .bottom-info,
#ztzlban a .picsListTxt {
  position: absolute;
  left: 15px;
  z-index: 2;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  opacity: 0;
}
#ztzlban a .bottom-info {
  bottom: 20px;
  width: 320px;
  font-size: 12px;
  color: #ebeef0;
}
#ztzlban a:hover .bottom-info,
#ztzlban a:hover .picsListTxt,
#ztzlban a:hover:before {
  opacity: 1;
}

#index6 ul {
  width: 1244px;
  height: 550px;
  margin: 360px auto 0 auto;
}
#index6 li {
  float: left;
  width: 580px;
  height: 220px;
  list-style: none;
}
#index6 .mar1 {
  margin: 53px 0 0 2px;
}
#index6 .mar2 {
  margin: 53px 0 0 40px;
}
#index6 .mar3 {
  margin: 46px 0 0 2px;
}
#index6 .mar4 {
  margin: 46px 0 0 40px;
}
#index6 a {
  width: 580px;
  height: 220px;
  display: block;
}

/*---------------*/
.pic-box{
  width: 350px;
  height: 160px;
}
.pic-box img{
  width: 100%;
  height: 100%;
}
